<?php

include("db.php");

$year = $_GET['year'];
$data ="exchangecurrency$year";

$db_name =fopen("database_name.txt","w+");
$frite = fwrite($db_name,"$data");
 fclose($db_name);
 //write on report file =  =
 $db_name1 =fopen("report/database_name.txt","w+");
$frite1 = fwrite($db_name1,"$data");
 fclose($db_name1);
// write on edit file 
 $db_name2 =fopen("edit/database_name.txt","w+");
$frite2 = fwrite($db_name2,"$data");
 fclose($db_name2);
 //write on delete file
 $db_name3 =fopen("delete/database_name.txt","w+");
$frite3 = fwrite($db_name3,"$data");
 fclose($db_name3);
 
 header("location:index.php");
 


?>

